package com.emr.entity.tTumour;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2020/1/7 9:32
 * @UpdateUser: 曾文和
 * @UpdateDate: 2020/1/7 9:32
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class TTumour {
    private String patientId;

    private String tumorStagingType;//肿瘤分期类型

    private String radiotherapyType;//放疗方式

    private String radiotherapyProgram;//放疗程式

    private String radiotherapyDevice;//放疗装置

    private Integer primaryTumorDay;//放疗服药期间天数

    private Integer primaryTumorTimes;//放疗服药期间每天次数

    private String primaryTumorDose;//放疗服药期间每次剂量

    private String primaryTumorStarttime;//放疗服药起始时间

    private String primaryTumorEndtime;//放疗服药终止时间

    private String chemotherapyType;//化疗方式

    private String chemotherapyMethod;//化疗方法

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getTumorStagingType() {
        return tumorStagingType;
    }

    public void setTumorStagingType(String tumorStagingType) {
        this.tumorStagingType = tumorStagingType;
    }

    public String getRadiotherapyType() {
        return radiotherapyType;
    }

    public void setRadiotherapyType(String radiotherapyType) {
        this.radiotherapyType = radiotherapyType;
    }

    public String getRadiotherapyProgram() {
        return radiotherapyProgram;
    }

    public void setRadiotherapyProgram(String radiotherapyProgram) {
        this.radiotherapyProgram = radiotherapyProgram;
    }

    public String getRadiotherapyDevice() {
        return radiotherapyDevice;
    }

    public void setRadiotherapyDevice(String radiotherapyDevice) {
        this.radiotherapyDevice = radiotherapyDevice;
    }

    public Integer getPrimaryTumorDay() {
        return primaryTumorDay;
    }

    public void setPrimaryTumorDay(Integer primaryTumorDay) {
        this.primaryTumorDay = primaryTumorDay;
    }

    public Integer getPrimaryTumorTimes() {
        return primaryTumorTimes;
    }

    public void setPrimaryTumorTimes(Integer primaryTumorTimes) {
        this.primaryTumorTimes = primaryTumorTimes;
    }

    public String getPrimaryTumorDose() {
        return primaryTumorDose;
    }

    public void setPrimaryTumorDose(String primaryTumorDose) {
        this.primaryTumorDose = primaryTumorDose;
    }

    public String getPrimaryTumorStarttime() {
        return primaryTumorStarttime;
    }

    public void setPrimaryTumorStarttime(String primaryTumorStarttime) {
        this.primaryTumorStarttime = primaryTumorStarttime;
    }

    public String getPrimaryTumorEndtime() {
        return primaryTumorEndtime;
    }

    public void setPrimaryTumorEndtime(String primaryTumorEndtime) {
        this.primaryTumorEndtime = primaryTumorEndtime;
    }

    public String getChemotherapyType() {
        return chemotherapyType;
    }

    public void setChemotherapyType(String chemotherapyType) {
        this.chemotherapyType = chemotherapyType;
    }

    public String getChemotherapyMethod() {
        return chemotherapyMethod;
    }

    public void setChemotherapyMethod(String chemotherapyMethod) {
        this.chemotherapyMethod = chemotherapyMethod;
    }
}
